### File

`packages/eui/packages/components-next/src/lib/layout/eui-app/eui-app-breadcrumbs/breadcrumbs.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-breadcrumbs`
styleUrls | `./_styles/_index.scss`
templateUrl | `./breadcrumbs.component.html`

### Index

###### HostBindings
attr.role class

### Constructor

`constructor(asService: UxAppShellService)`
Parameters :
Name | Type | Optional
asService | `UxAppShellService` | No

### HostBindings

attr.role
Default value : `'nav'`

class

# result-matching ""

# No results matching ""